---
query: 
  namespaces: 
    - 
      id: |
        -2
      *: Media
    - 
      id: |
        -1
      *: Specjalna
    - 
      id: 0
      *: 
    - 
      id: 1
      *: Dyskusja
    - 
      id: 2
      *: Użytkownik
    - 
      id: 3
      *: Dyskusja użytkownika
    - 
      id: 4
      *: Historia Wisły
    - 
      id: 5
      *: Dyskusja Historia Wisły
    - 
      id: 6
      *: Grafika
    - 
      id: 7
      *: Dyskusja grafiki
    - 
      id: 8
      *: MediaWiki
    - 
      id: 9
      *: Dyskusja MediaWiki
    - 
      id: 10
      *: Szablon
    - 
      id: 11
      *: Dyskusja szablonu
    - 
      id: 12
      *: Pomoc
    - 
      id: 13
      *: Dyskusja pomocy
    - 
      id: 14
      *: Kategoria
    - 
      id: 15
      *: Dyskusja kategorii
